<?php        
	
	include("../models/connect.php");	
	$dato = $_POST["dato"];
	$hoy = date("Y-m-d H:i:s");

	mysqli_query($connect,"INSERT INTO Analitica_Vivo (dato, created_at) VALUES ('".$dato."', '".$hoy."' ) ");

?>

